libcamera v0.5.1 Supporting cameras in Linux since 2019 |

Loading...
Searching...
No Matches
Classes | Namespaces
ipa_proxy.h File Reference

IPA Proxy. More...

`#include <string>`
`#include <libcamera/ipa/ipa_interface.h>`
Include dependency graph for ipa_proxy.h:

Go to the source code of this file.

## Classes
class | libcamera::IPAProxy
| IPA Proxy. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

IPA Proxy.